Page MenuHomePhabricator

MW-1.28.0-wmf.23 deployment blockers
Closed, ResolvedPublic

Event Timeline

greg created this task.Oct 5 2016, 9:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 5 2016, 9:25 PM
hashar added a subscriber: hashar.Oct 24 2016, 4:17 PM

Note: mw ext SemanticPageForms extension is going to be renamed at some point https://gerrit.wikimedia.org/r/#/c/317516/
should only impact wikitech

mmodell claimed this task.Oct 26 2016, 3:50 PM
mmodell added a subscriber: demon.

I guess I'm babysitting this one for the rest of the week :)

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2016-10-26T20:28:42Z] <twentyafterfour@tin> Synchronized php-1.28.0-wmf.23/extensions/GlobalBlocking/: Deploy fix for T149232 to unblock the train refs T147517 (duration: 00m 51s)

Mentioned in SAL (#wikimedia-operations) [2016-10-27T19:25:55Z] <twentyafterfour> Bumping all wikis to 1.28.0-wmf.23 refs T147517

mmodell closed this task as Resolved.Nov 2 2016, 7:08 PM